show_qrcode 0.1.1

Flutter Android iOS

A plugin to show QRCode in Flutter

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  show_qrcode: ^0.1.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:show_qrcode/show_qrcode.dart';
1
likes
70
pub points
36%
popularity

A plugin to show QRCode in Flutter

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

hardikdg.sa@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on show_qrcode